Subject: bug#51127: closed (Re: bug#51127: Acknowledgement (deja-dup cannot start a backup))

From: [email-masked] (GNU bug Tracking System)
Date: Sun, 17 Oct 2021 18:55:02 +0000

Your bug report

#51127: deja-dup cannot start a backup

which was filed against the guix package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
51127: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=51127
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#51127: Acknowledgement (deja-dup cannot start a backup)
From: Efraim Flashner <[email-masked]>
To: Vivien Kraus <[email-masked]>
Cc: [email-masked]
Date: Sun, 17 Oct 2021 21:54:04 +0300
List-Id: <debbugs-submit.debbugs.gnu.org>

Thanks! Patches pushed.

-- 
Efraim Flashner   <[email-masked]>   רנשלפ םירפא
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted

Subject: deja-dup cannot start a backup
From: Vivien Kraus <[email-masked]>
To: [email-masked]
Date: Mon, 11 Oct 2021 02:18:04 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Dear guix,

After configuring deja-dup for either SSH storage or local file
storage, I try to start the backup, but I get a popup saying:

BackendException: Could not initialize backend: No module named 'gi'

To me, it looks like a python error, but I could not find any
substantial amount of python code in deja-dup, and I could not find any
python file importing gi in the duplicity package.

Best regards,

Vivien